<?xml version="1.0" encoding="utf-8"?>
<format>
	<vcodec>
		<codec>zlib</codec>
		<size items="Auto,704x576 (4cif),640x480,352x288 (cif),352x240,320x240,176x144 (qcif),128x96 (sqcif)">Auto</size>
		<bitrate items="512K,800K,1200K,1500K,2500K">1200K</bitrate>
		<frame_rate />
		<zoom />
		<aspect />
		<same_quality />
		<pass />
		<pix_fmt />
		<benchmark />
		<deinterlace />
		<ildct />
		<ilme />
		<g />
		<intra />
		<qscale />
		<qmin />
		<qmax />
		<lmin />
		<lmax />
		<mbqmin />
		<mbqmax />
		<qdiff />
		<qblur />
		<qcomp />
		<rc_init_cplx />
		<b_qfactor />
		<i_qfactor />
		<b_qoffset />
		<i_qoffset />
		<ibias />
		<pbias />
		<rc_eq />
		<rc_override />
		<me />
		<dct_algo />
		<idct_algo />
		<me_threshold />
		<mb_threshold />
		<er />
		<ec />
		<bf />
		<mbd />
		<mbcmp />
		<ildctcmp />
		<subcmp />
		<cmp />
		<precmp />
		<preme />
		<lumi_mask />
		<dark_mask />
		<scplx_mask />
		<tcplx_mask />
		<p_mask />
		<fourmv />
		<obmc />
		<lf />
		<part />
		<bug />
		<ps />
		<error />
		<strict />
		<psnr />
		<vstats />
		<vhook />
		<aic />
		<aiv />
		<umv />
		<ssm />
		<alt />
		<intra_matrix />
		<inter_matrix />
		<top />
		<nr />
		<qns />
		<sc_threshold />
		<me_range />
		<dc />
		<coder />
		<pred />
		<qpel />
		<scan_offset />
		<cgop />
		<trell />
		<bitexact />	
	</vcodec>
</format>